Subject: Re: [Bitcoin-development] Bitcoin Testing Project

From: "Luke-Jr" <[email-masked]>
Date: Wed, 26 Sep 2012 12:00:49 +0000

On Wednesday, September 26, 2012 11:41:13 AM Daniel F wrote:
> on 09/26/2012 01:49 AM Wladimir said the following:
> > I'm willing to write this. But I know these kinds of proposals always
> > end in a big discussion about what should be and what should not be on
> > bitcoin.org, however we should be a bit pragmatic here.
> 
> May I suggest a page bitcoin.org/developers, that links to a wiki page
> of developer resources?
> That way there's an easy link from the main site, but the content is
> readily editable and expandable.

The front page already has wiki links. Adding a direct link to a developer 
resources page there would probably make sense.